@charset "utf-8";
/* CSS Document */
/*
@media (min-width: 768px){
.footer_top .vc_col-sm-6 {
  width: 50%;
  float: left;
}
}*/

@media screen and (max-width:1366px){
.ms-slide-bgcont, .ms-slide.ms-slide-auto-height, 
.ms-view.ms-basic-view,.ms-slide,.ms-view{height: 420px !important;}
}
@media screen and (max-width:1200px){
img {height: auto; max-width: 100%;}
.top_navigation .navigations > nav > ul > li.ubermenu-item > a ,
.header.small .top_navigation .navigations > nav > ul > li.ubermenu-item > a{padding-left:8px;padding-right:8px; }
.footer .wraper .footer-section .wraper .footer-section{border: none;}
.vc_row-fluid{clear: both;}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target::after{content: none;}
.wraper,.vc_row-fluid,.fullwidth > .vc_col-sm-12 > .vc_column-inner > .wpb_wrapper,
.fullwidth > .vc-row-translate-wrapper > .vc_col-sm-12 > .vc_column-inner > .wpb_wrapper,
section.content-wrapper > .vc_row.wpb_row.vc_row-fluid, body .container,
.wrapper > .vc_row.wpb_row.vc_row-fluid 
 {width:960px;}
section.content-wrapper > .vc_row.wpb_row.vc_row-fluid,
.wrapper > .vc_row.wpb_row.vc_row-fluid 
{padding-left: 0;}
body .container{padding-left: 0 !important;}
.ubermenu-main .ubermenu-row{max-width: 960px;}
.top_bar .left ul{margin: 0;}
.top_bar .right ul{margin: 0;}
.logo{margin-left: 0;}
.top_navigation ul li {font-size:14px;}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target 
{padding-right: 15px;}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle
{padding:10px 15px;}

.vc_col-sm-8.wpb_column.vc_column_container,
.left-block.col-md-8{padding: 0 15px;width: 608px;}
.vc_col-sm-4.wpb_column.vc_column_container, .right-block 
{padding: 0; width:350px;}
.news-img {width: 160px;}
.block-one-content {width:397px;}
.new-block-one img {height: auto;  max-width: 100%;}
.redbox{width:350px;}
.dep_item {margin: 44px 30px 0 0; width: 202px;}
.banner .vc_col-sm-4 ul li .banner-right-con, 
.container .banner-right-con
{width: 100%; padding:40px 20px;}
.footer_top .vc_col-sm-6 img:first-child 
{margin-left: 5px;}
.footer_top .vc_col-sm-6 img {margin: 0 5px;}
.new-block-one{width: 100%;}
.ms-slide .ms-slide-layers{left: 0; right: 0; margin: 0 auto;
width:960px !important;}
section.content-wrapper .vc_row.wpb_row.vc_row-fluid.fullwidth.banner .vc_col-sm-8,
section.content-wrapper .vc_row.wpb_row.vc_row-fluid.fullwidth.banner .vc_col-sm-4,
.vc_row.wpb_row.vc_row-fluid.fullwidth.banner .vc_col-sm-8,
.vc_row.wpb_row.vc_row-fluid.fullwidth.banner .vc_col-sm-4
{padding: 0;}
.acps_form.acps_widget {float: left; width: 100%;}
.vtic_btn {background-size:100% 100%; width: 205px;}
.widget-2.widget-last.widget-even.advertisement img 
{height: auto; max-width: 100%;}
.contact_rw .vc_col-sm-4.wpb_column.vc_column_container {
 padding: 0 15px;}
 .contact_rw .wpcf7-form input, .contact_rw .wpcf7-form textarea
 {width: 100%;}
 .contact_rw .vc_custom_1430153142283 
 {padding: 28px 15px 0 !important;}
.contact_map h2.wpb_heading.wpb_map_heading{width:960px;}
.vc_row-fluid .vc_row-fluid.vvn-cta-section {
left: -2%; margin: 150px 0 0 !important;
    width: 105%;}
.vvn-cta-section {
    left: -2.2%;
    position: relative;
    width: 102.3%;
    margin: 150px 0 0 !important;
}
.blog .vc_col-sm-8.wpb_column.vc_column_container, .single-post .vc_col-sm-8.wpb_column.vc_column_container
{width: 608px;}
.left-block.col-md-8 {padding-right: 0;}
.vc_col-sm-4.generic-sidebar ul li form input.wpcf7-text{width: 236px;}
.vc_row.wpb_row.vc_inner.vc_row-fluid.rltnews {left: -3%;   
    padding: 29px 0 30px; width: 105.7%;}
.related_news_sector {margin: 0 14px 10px 0;
    min-height:275px;width: 275px;}
.related_news_sector-content{width: 100%; margin: 10px 0;}
.vvn-cta-section .vc_col-sm-6:first-child {padding-bottom: 10px;
    padding-right: 20px;}
.vvn-cta-section .vc_col-sm-6 {padding-bottom: 55px;
    padding-left: 20px; padding-top: 20px;}
    .related-news { margin:30px 0 0 -15px; padding:25px 0 20px 22px; width:607px; }
.related-info {margin: 0 22px 30px 0; width: 270px;}
.policy_advocacy .cnvrnr .wpb_single_image.vc_align_center,
.policy_advocacy .cnvrnr .wpb_single_image.vc_align_center {
    width: 79%;}
.policy_advocacy .vc_row.wpb_row.vc_inner.vc_row-fluid.rltnews {
    left: 0;width: 100%;}
.policy_advocacy .related_news_sector {margin: 0 3% 10px 0; width: 30%;}
.page-template-page-accreditation_subpages .logo {width:100px;}
.page-template-page-accreditation_subpages .logo-accreditation {margin:16px 0 11px 10px; width:60px;}
.page-template-page-accreditation_subpages .top_navigation .navigations > nav > ul > li.ubermenu-item > a {padding: 51px 9px 53px;}
.page-template-page-accreditation_subpages .top_navigation .navigations ul li{font-size:14px;}
.vic_por .right-block.col-md-4.vtic_sidebar{padding: 40px 30px;}
.vic_por .left-block.col-md-8 {padding-right: 15px;}
.vic_por .vic-portal .wpb_text_column .wpb_wrapper > .vc_col-sm-6{padding-right: 30px;}
body #bbpress-forums,.content-wrapper > .swpm-edit-profile-form{max-width:100%; padding:15px 15px; }
}

@media screen and (max-width:1024px){
.menu-footer-1-container,.menu-footer-2-container .sub-menu,
.menu-footer-3-container .sub-menu,
.widget-4.widget-last.widget-even.footer-section > .textwidget,
.footer h2.site_head{display:none;}
.footer .footer-section {border-bottom:none;padding-bottom: 0;}
.footer .footer-link-1, .footer .footer-link-2, .footer .footer-link-3,
.footer .footer-link-1 .footer-section > h2{display: block !important;}
.footer .footer-link-3 ul.menu,.footer .footer-link-2 ul.menu{padding:0; margin: 0;}
.footer h2{margin:0;}
.footer ul li a{font-size: 14px; font-weight: 400;}
.footer-link-1,.footer-link-2 ul.menu > li.menu-item-has-children,.footer-link-4,
.footer-link-3 ul.menu > li.menu-item-has-children
{border-bottom: 1px solid #565656;}
.footer-link-1 h2,.footer-link-2 ul.menu > li.menu-item-has-children,
.footer-link-3 ul.menu > li.menu-item-has-children,
.footer-link-4 h2,.home-services h2{padding: 20px 0;
background: url(images/mobile_plus.png) no-repeat right 18px;
cursor: pointer;}
.footer-section .footer-link-1,.footer .footer-link-2,.footer .footer-link-3,
.footer .footer-link-4{width: 100%;padding:0;}
.copy-right > p {width: 100%;margin: 0 0 10px;}
.copy-right ul li{padding: 0; border: none; margin: 0;}
.footer .copy-right ul li a {font-size: 11px;font-weight: normal;}
.copy-right ul li.privacy {border-right: 1px solid #efefef;
    margin-right: 10px; padding-right: 10px;}
.powered {float: none; margin: 90px auto 0;}
.footer{padding-top: 0; margin-top: 40px;}
.home .footer{margin-top: 0;}
.widget-2.widget-even.footer-link-2.wraper, .widget-3.widget-odd.footer-link-3.wraper 
{margin: 0;}
.policy_advocacy .generic-sidebar,.blog .banner,body.single-directory_post .banner,.single-ajde_events .banner,
.post-type-archive-ajde_events .banner{display: none;}
.policy_advocacy .vc_col-sm-8.generic-left {border-right:none;
 width: 100%;}
 .page-template-page-accreditation_subpages .logo {width:160px;}
 .page-template-page-accreditation_subpages .logo-accreditation {width: 85px; margin-left:20px;}
.copy-right{border: none;}
.footer .footer-link-4 ul li{padding: 0 0 27px; width: 100%;}
.login_form_row .generic-left.wpb_column.vc_column_container.vc_col-sm-8 > .vc_column-inner > .wpb_wrapper {max-width: 100%;
    margin-left:0;}
}
@media screen and (max-width:991px){
.generic-sidebar .vc_hidden-sm.vc_hidden-xs.generic-sidebar,
.vc_col-sm-4.vc_hidden-sm.vc_hidden-xs.generic-sidebar{display: block !important;}
}

@media screen and (max-width:959px){
.wraper,.vc_row-fluid,.fullwidth > .vc_col-sm-12 > .vc_column-inner > .wpb_wrapper,
.fullwidth > .vc-row-translate-wrapper > .vc_col-sm-12 > .vc_column-inner > .wpb_wrapper,
section.content-wrapper > .vc_row.wpb_row.vc_row-fluid,body .container,
.wrapper > .vc_row.wpb_row.vc_row-fluid {width:750px;}
 .contact_map h2.wpb_heading.wpb_map_heading{width: 750px;}
.vc_col-sm-4.wpb_column.vc_column_container, .right-block {padding: 0 15px;}
.widget-2.widget-last.widget-even.widget.widget_black_studio_tinymce, .widget-2.widget-last.widget-even.advertisement{padding: 20px;}
.menu_click{display:block; float: right; margin: 50px 0 0;}
.menu_click button{background: url(images/mobile_button.png) no-repeat 0 0;
width: 26px; height: 19px; border: none; background-color:transparent;
text-indent:-99999px;}
.ubermenu-bar-align-full{top:0 !important;}
.ubermenu .ubermenu-item{display: block; float: none !important;}
.top_navigation ul{float: left;  width: 100% !important;}
.top_navigation .navigations ul li a{color: #fff;}
.navigations .ubermenu-submenu ul li:first-child ul.ubermenu-submenu li.ubermenu-item {
    margin-top: 0 !important;}
.ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target {
    padding-bottom: 10px !important;}
.ubermenu-content-block.ubermenu-custom-content.ubermenu-custom-content-padded
{display: none;}
.ubermenu .ubermenu-nav .ubermenu-column-1-3 {width: 100%;}
.top_navigation .navigations ul li ul a{color:#e51937;}
.ubermenu-submenu{padding: 0 !important;}
/*.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target 
{padding-right: 15px;}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle
{padding:10px 15px;}*/
.top_navigation .navigations > nav > ul > li.ubermenu-item > a,
.header.small .top_navigation .navigations > nav > ul > li.ubermenu-item > a
 {padding: 10px 15px;}
.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop,
.ubermenu .ubermenu-row,.ubermenu .ubermenu-item-type-column > .ubermenu-submenu-type-stack > .ubermenu-item-normal:first-child
{margin: 0 !important;}
.ubermenu .ubermenu-autocolumn, .ubermenu .ubermenu-submenu-type-stack
{padding: 0;}
.new-block-one,.footer-section .footer-link-1,.footer .footer-link-2, .footer .footer-link-3, .footer .footer-link-4,
.vc_col-sm-8.wpb_column.vc_column_container, .left-block.col-md-8
{width: 100%;}
.block-one-content {width:529px;}
.vc_col-sm-6.pdfdownload.wpb_column.vc_column_container 
{width: 300px;}
.pdfdownload a{width:285px;}
.ms-layer > h2, .fullwidth h2{font-size: 40px;}
.s1, .fullwidth p{font-size: 20px;}
.services_cta .vc_col-sm-4.wpb_column.vc_column_container,
.vc_custom_1429949766087 .vc_col-sm-4.wpb_column.vc_column_container
{margin: 0 0 40px; width: 100%;}
.redbox{margin: 105px 0 0;}
.vc_col-sm-4 > .wpb_wrapper {background: transparent; border: medium none;}
.redarrow{top: 17px; margin: 0;}
.home_events{background:#f7f7f7;border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5; clear: both;}
.home_events {padding: 40px 2% !important;}
.banner .vc_col-sm-8.wpb_column.vc_column_container 
{width: 400px;}
.block-bg a.find-us, p.btm-cont{ font-size: 13px;}
.dep_item {margin-right:38px;}
.ms-slide .ms-slide-layers{width: 750px !important;}
.ms-slide-bgcont, .ms-slide.ms-slide-auto-height, .ms-view.ms-basic-view, .ms-slide,.ms-view {
    height: 385px !important;}
.ms-layer.heading {top: 85px !important;}
.ms-layer.text {top: 140px !important;width: 500px;}
.ms-btn-container {top: 241px !important;}
section.content-wrapper .vc_row.wpb_row.vc_row-fluid.fullwidth.banner .vc_col-sm-8, section.content-wrapper .vc_row.wpb_row.vc_row-fluid.fullwidth.banner .vc_col-sm-4 {
    padding: 0;}
blockquote{padding: 5px 20px;}
.bottom_pagination{padding-bottom: 40px;}
body .container {padding: 0 2% !important;}
body .container .left-block.col-md-8{padding:0;}
body .container .right-block.col-md-4{padding: 0; width: 100%;}
.text_vtic{width: 100%;}
.vtic_btn{float: left; margin:20px 0;}
.contact_rw .vc_col-sm-4.wpb_column.vc_column_container
{width: 100%;}
.contact_rw .vc_col-sm-4 > .wpb_wrapper
{padding: 0 0 30px;}
.vvn-cta-section {width: 105.3%;}
.vc_row-fluid .vc_row-fluid.vvn-cta-section,.vvn-cta-section
{margin: 100px 0 40px !important;   float: left;}
section.content-wrapper .textwidget .fullwidth.banner .vc_col-sm-8.wpb_column.vc_column_container,
section.content-wrapper .textwidget .fullwidth.banner .vc_col-sm-4.wpb_column.vc_column_container
{padding: 0;}
.blog .right-block.col-md-4{border-left: none;}
.vc_col-sm-8.wpb_column.vc_column_container{border: none;}
.vc_row.wpb_row.vc_inner.vc_row-fluid.rltnews 
{left: -2%;  width:104.5%;}
.vc_row-fluid .vc_row-fluid.vvn-cta-section{width: 104.2%;}
.related_news_sector {margin: 1px 2% 0 0; width: 48%;}
.policy_advocacy .related_news_sector {margin: 0 2% 10px 0; width: 48%;}
.left-block.col-md-8{border-right: none;}
body.archive .container .right-block.col-md-4 
{padding: 40px 30px; width: 350px;}
.vc_col-sm-4.wpb_column.vc_column_container{width: 380px; float: left;}
.vc_row.wpb_row.vc_row-fluid.fullwidth.banner .vc_col-sm-4.wpb_column.vc_column_container{width: 350px;}
.wrapper > .vc_row.wpb_row.vc_row-fluid .vc_col-sm-4.generic-sidebar.wpb_column.vc_column_container {
    border-left: medium none; width: 100%;}
/*responsive-menu*/
.header{left: 0;}
.cbp-spmenu-push-toright .header {left: -240px;}
.cbp-spmenu {position:fixed; overflow:scroll;}
body {overflow-x: hidden; position:relative; left:0;}
.cbp-spmenu h3 {color: #afdefa;font-size: 1.9em;padding: 20px;margin: 0;font-weight: 300;background: #0d77b6;}
.cbp-spmenu a {display: block;}
/* Orientation-dependent styles for the content of the menu */
.cbp-spmenu-vertical {width: 240px;height: 100%;top: 0;z-index: 1000;
 background-color: #e51937; padding:40px 0;}
.fb_wrap {padding: 30px 20px 0 0;right: 0;}
.cbp-spmenu-vertical ul  a {padding: 1em;}
.cbp-spmenu-horizontal {width: 100%;height: 150px;left: 0;z-index: 1000;overflow: hidden;}
.cbp-spmenu-horizontal h3 {height: 100%;width: 20%;float: left;}
.cbp-spmenu-horizontal a {float: left;width: 20%;padding: 0.8em;border-left: 1px solid #258ecd;}
/* Vertical menu that slides from the left or right */
.cbp-spmenu-left {left: -244px;}
.cbp-spmenu-right {right: -280px;}
.cbp-spmenu-left.cbp-spmenu-open {left: 0px;}
.cbp-spmenu-right.cbp-spmenu-open {right: 0px;}
/* Horizontal menu that slides from the top or bottom */
.cbp-spmenu-top {top: -150px;}
.cbp-spmenu-bottom {bottom: -150px;}
.cbp-spmenu-top.cbp-spmenu-open {top: 0px;}
.cbp-spmenu-bottom.cbp-spmenu-open {bottom: 0px;}
/* Push classes applied to the body */
.cbp-spmenu-push {overflow-x: hidden;position: relative;left: 0;}
.cbp-spmenu-push-toright {left:-240px;}
.cbp-spmenu-push-toleft {left: -240px;}
/* Transitions */
.cbp-spmenu,
.cbp-spmenu-push, body {-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;transition: all 0.3s ease;}
/*responsive menu*/
.related-news { width:104.5%; }
.related-info{width: 338px;}
.vc_col-sm-4.vc_hidden-sm.vc_hidden-xs.generic-sidebar.wpb_column.vc_column_container {margin: 0 15px;}
.banner .vc_col-sm-12 .vc_col-sm-8 h2, section.content-wrapper .textwidget .fullwidth.banner .vc_col-sm-8 h2, .banner h1
{font-size: 40px; width: 100%;}
.top_bar .left ul li:first-child,.top_bar .right ul li form input[type="submit"] {display: none;}
.top_bar .right ul li form {display: none;position: absolute; left: -15px; top:30px;}
.top_bar .right ul li:first-child{cursor:pointer; position:relative; width:30px;
  background: url("images/search_icon.png") no-repeat scroll 0 12px;}
.top_bar .right ul li:first-child:hover form,
.top_bar .right ul li:first-child form:hover{display: block;}
.top_bar .right ul li form input[type="text"]{height: 35px;}
.vic_por .vvn-cta-section, .vic_por .vc_row-fluid .vc_row-fluid.vvn-cta-section {left: -2.6%;
    width: 105.5%;}
.content.col-md-12.vic_por {display: block;}
.vic_por .right-block.col-md-4.vtic_sidebar {float: left; left: -2.6%; padding: 40px 30px;
    width: 105.4% !important;}

}

@media screen and (max-width:767px){
.wraper,.vc_row-fluid,.fullwidth > .vc_col-sm-12 > .vc_column-inner > .wpb_wrapper,
.fullwidth > .vc-row-translate-wrapper > .vc_col-sm-12 > .vc_column-inner > .wpb_wrapper,
section.content-wrapper > .vc_row.wpb_row.vc_row-fluid,body .container,.wrapper > .vc_row.wpb_row.vc_row-fluid 
{width:100%; padding: 0 2%;}
.news-img {margin: 0 2% 0 0; width: 25%;}
.block-one-content {width: 73%;}
.footer-section .footer-link-1,.footer .footer-link-2,
.footer .footer-link-3, .footer .footer-link-4
{padding:0;}
.vc_col-sm-6.pdfdownload.wpb_column.vc_column_container 
{margin: 40px 0 0; width: 100%;}
.pdfdownload a {width: 100%;}
.redbox {position: absolute; right: 0;top:-320px;}
.wpb_single_image.wpb_content_element.redarrow.vc_align_right {
    top: -408px;}
.redbox{margin:0; width: 100%;}
.vc_col-sm-4.wpb_column.vc_column_container{margin: 0;
width: 100%;}
.vc_col-sm-4.wpb_column.vc_column_container {
float: left; margin: 0; position:static;
    width: 100%;}
.vc_row.wpb_row.vc_row-fluid.fullwidth.banner,
section.content-wrapper > .vc_row.wpb_row.vc_row-fluid.fullwidth.banner
 {padding: 25px 0 40px;}
.banner .vc_col-sm-12 .vc_col-sm-8 h2, section.content-wrapper .textwidget .fullwidth.banner .vc_col-sm-8 h2
{margin-top: 0 !important;}
.banner .vc_col-sm-4 ul li .banner-right-con, .container .banner-right-con 
{margin: 30px 0 0;}
.banner .vc_col-sm-4 ul li.widget-first img{display: none;}
.dep_item {margin-right: 20px;}
.dep_item {margin:20px 20px 20px 0; width: 210px;}
.homebanner {margin: 0 0 320px;}
.ms-slide .ms-slide-layers 
{padding: 0 2% !important; width:96% !important;}
section.content-wrapper .vc_row.wpb_row.vc_row-fluid.memeber 
{padding-top: 20px !important; padding-bottom: 50px !important;}
.footer_top .vc_col-sm-12, .footer_top .vc_col-sm-6 
{padding: 0 0 20px;}
.vc_row.wpb_row.vc_row-fluid.fullwidth.banner .wpb_wrapper 
{padding: 0;}
section.content-wrapper > .vc_row.wpb_row.vc_row-fluid,
.vc_col-sm-8.wpb_column.vc_column_container
{border: none;}
.banner .vc_col-sm-8.wpb_column.vc_column_container 
{width: 100%;}
.contact_rw .vc_col-sm-4.wpb_column.vc_column_container,
.vc_row.wpb_row.vc_row-fluid.fullwidth.contact.contact_map .wpb_wrapper 
{padding: 0;}
.contact_rw .vc_custom_1430153142283 
{padding: 20px 10px !important;}
.contact_map h2.wpb_heading.wpb_map_heading 
{padding: 0 2%; width: 100%;}
.contact_text {padding: 10px 0;}
section.content-wrapper .textwidget .fullwidth.banner
{padding: 20px 0 40px;}
section.content-wrapper .textwidget .fullwidth.banner .container
{padding: 0 2% !important;}
.vc_row.wpb_row.vc_inner.vc_row-fluid.cnvrnr,
.vc_row.wpb_row.vc_inner.vc_row-fluid.crlist 
{padding: 0;}
.vc_row.wpb_row.vc_inner.vc_row-fluid.rltnews
{left: 0; width: 100%;}
.related_news_sector{margin:0 0 40px; width: 100%;
  min-height: auto;}
.policy_advocacy .related_news_sector {margin:0 0 40px; width:100%;}
.related_news_sector-img{width: 25%;}
.related_news_sector-content{width: 72%;}
.vvn-cta-section .vc_col-sm-6:first-child {padding:20px 0;}
.vvn-cta-section .vc_col-sm-6 
{margin: 0 0 20px; padding: 20px 20px 40px;}
.widget-2.widget-last.widget-even.advertisement.widget.widget_black_studio_tinymce
{padding: 0; margin:30px 0 0;}
.widget-2.widget-last.widget-even.advertisement.widget.widget_black_studio_tinymce img
{width: 100%; height: auto;}
.auth-left {width:22%;}
.auth-right{width: 75%;}
.auth-left img {height: auto; width:auto; max-width: 100%;}
.vc_col-sm-8.wpb_column.vc_column_container,
.vc_col-sm-4.wpb_column.vc_column_container{padding: 0;}
.vvn-cta-section {
    left: -2%;
    padding: 0 2%;
    width: 104.2%;
}
body.archive .container .right-block.col-md-4 {
    padding: 30px 2%;
    width: 100%;
}
.vc_row.wpb_row.vc_row-fluid.fullwidth.banner .vc_col-sm-4.wpb_column.vc_column_container {
    width: 100%;
}
.vc_col-sm-6{width: 100%;}
.related_news_sector-content{margin: 0;}
.wrapper > .vc_row.wpb_row.vc_row-fluid .vc_col-sm-4.generic-sidebar.wpb_column.vc_column_container ul li{padding: 20px 0;}
.related-info {margin: 0 4% 30px 0; width: 46%;}
.page-id-594 .vc_col-sm-4.wpb_column.vc_column_container,
.page-id-594 .vc_col-sm-3.wpb_column.vc_column_container{width: 100%; margin: 0 0 20px;}
.page-id-594 .vc_col-sm-4.wpb_column.vc_column_container .wpb_single_image,
.page-id-594 .vc_col-sm-3.wpb_column.vc_column_container .wpb_single_image
 {margin: 0;}
 .vc_col-sm-4.vc_hidden-sm.vc_hidden-xs.generic-sidebar.wpb_column.vc_column_container {margin:0;}
.vc_sep_holder.vc_sep_holder_l,.vc_sep_holder.vc_sep_holder_r{display: none;}   
.vc_separator.vc_separator_align_center h4 {padding: 0;}
.vc_separator h4 {white-space: normal;}
.footer_top .vc_col-sm-4.wpb_column.vc_column_container {width:100%;}
.vic_por .right-block.col-md-4.vtic_sidebar{padding-left: 4%; padding-right: 4%;}
.vic_por .vic-portal .wpb_text_column .wpb_wrapper > .vc_col-sm-6{padding-right: 0;}
.vic_por .right-block.col-md-4.vtic_sidebar ul.menu > li{margin: 0 -4%;}
.partners .vc_col-sm-6{padding-left: 0;}
.vc_col-sm-6.footer_top_widget_section .textwidget > a, 
.vc_col-sm-12.footer_top_widget_section .textwidget > a{ width: 100%;margin-bottom: 35px;}
.vc_col-sm-12.footer_top_widget_section{ border-left: 0; border-right: 0;}
.widget-even.vc_col-sm-6.footer_top_widget_section {padding-left: 0;}
.footer_top h3.footer_top_widgethead {border-bottom: 0 none;font-size: 24px;margin-bottom: 17px;padding-bottom: 0;}
.footer_top .footer_top_widget_section {float: left;margin: 0 0 51px;padding: 0; width: 100%;}
.footer_top .footer_top_widget_section:last-child {margin-bottom: 0;}
.footer_top .footer_top_widget_section:last-child .textwidget > a:last-child{margin-bottom: 0;}
.vc_col-sm-3 figure a.vc_single_image-wrapper img,.footer_top_widget_section img {position:static;top:0;
    transform: translateY(0%);-webkit-transform: translateY(0);-o-transform: translateY(0);
-moz-transform: translateY(0);-ms-transform: translateY(0);}
.forums-pages + .footer_top .vc_col-sm-12 .vc_col-sm-12 {padding: 0px;}

}
@media screen and (max-width:640px){
.home-services h2 {
    background-position: 97% 20px;
    border-bottom: 1px solid #e5e5e5;
    padding: 20px 2%;
    text-align: left !important;
}
.home-services {
    left: -5%;
    position: relative;
    width:111% !important;
}

.logo {margin: 20px 0 25px;}
.logo img,.logo-accreditation img {height: auto; max-width: 85%;}
.ult-vc-hide-row,.services_cta,.vc_custom_1429949766087{display: none;}
.banner .vc_col-sm-4 ul li .banner-right-con, .container .banner-right-con
{height: auto; float: left;}
.new-block-one:last-child {border-bottom:none;}
.home_events{border-bottom: 1px solid #e5e5e5; border-left:none; border-right:none;left: -2%;
    margin-top: 19px; width: 104%;position: relative;}
.vc_row.wpb_row.vc_row-fluid.memeber {padding-bottom: 30px !important; 
    padding-top: 30px !important;}
.memeber h3 {line-height: 38px; padding: 0 0 30px;}
.ms-slide .ms-slide-bgcont img{margin-left: -662px !important;}
.ms-slide .ms-slide-layers 
{background:rgba(0, 0, 0, 0.4);}
.ms-layer.heading {top: 100px !important;}
.ms-layer.text {top: 160px !important;width: 50%;}
.widget-1.widget-first.widget-odd.evnt-wid, #black-studio-tinymce-13 
{padding: 0 2% 30px;}
.directory_text {width: 455px;}
.header.small .logo img {max-width: 60%;}
.header {height: 145px;}
.content-wrapper {margin-top: 145px;}
.ms-layer > h2{font-size: 35px;}
.s1{font-size: 17px;}
.ms-btn-container a.ms-btn{font-size: 18px !important; 
padding: 10px 15px !important;}
.redbox{top: -300px;}
.homebanner .master-slider-parent,.banner,
.wpb_single_image.wpb_content_element.redarrow.vc_align_right{display: none;}
.top_bar .right ul li a{ margin: 13px 7px 0;}
.page-template-page-accreditation_subpages .logo-accreditation {margin-left: 10px;}
.page-template-page-accreditation_subpages .header.small .logo img {max-width: 100%;}
.page-template-page-accreditation_subpages .header.small .logo {margin: 10px 0; width: 95px;}
.header.small .logo-accreditation {margin:8px 0 7px 15px;}
.header.small .logo-accreditation img {max-width:60%;}
.vic_por .new-block-one .news-img{width: 100%; margin: 0 0 14px;}
.vic_por .block-one-content{width: 100%;}
}

@media screen and (max-width:480px){
.ms-layer.text {width: 400px !important;}
.ms-slide-bgcont, .ms-slide.ms-slide-auto-height, .ms-view.ms-basic-view, .ms-slide,.ms-view {
    height:314px !important;}
.ms-slide .ms-slide-bgcont img 
{margin-left: -810px !important;}
.ms-btn-container a.ms-btn, .vc_btn-sandy_brown, a.vc_btn-sandy_brown, button.vc_btn-sandy_brown, .vc_btn.vc_btn_orange.vc_btn-orange.vc_btn_md.vc_btn-md.vc_btn_rounded, .vc_btn.vc_btn_juicy_pink.vc_btn-juicy_pink.vc_btn_lg.vc_btn-lg.vc_btn_rounded
{font-size: 19px !important;}
.ms-btn-container a.ms-btn {font-size: 15px !important;
padding: 8px 20px !important;}
.redbox{padding: 40px !important;}
.home .redbox{padding:30px 20px 40px !important;}
.acps_text_input{width: 245px;}
.search_post{padding: 15px 10px;}
.directory_text{width:100%;}
.meta_info ul.dis_social li {padding: 8px 12px;}
.dir_image {float: left;}
.right_pagi, .nav-next {float: left;margin: 18px 0 0;
    width: 100%;}
.cnvrnr .vc_col-sm-4.wpb_column.vc_column_container 
{margin: 30px 0 0; padding: 0; width: 100%;}
.vc_row.wpb_row.vc_inner.vc_row-fluid.rltnews{padding: 20px 0;}
.related_news_sector-img 
{margin: 0 0 10px; width: 100%;}
.related_news_sector-content,
.auth-left,.auth-right,select.postform {width:100%;}
#cat{margin: 0;}
.gallery figure {width: 32%;}
.related-news {padding-left: 4%;  width: 105.5%;}
.related-info {margin: 0 0 30px; width: 98%;}
.ms-layer > h2{font-size:20px;}
.fullwidth .ms-layer.text .p1 {line-height: 24px !important;  font-size: 16px;}
.date-comment .zero-comments, .date-comment .multiple-comments
{margin: 10px 0 0; display:block;}
.ms-layer.text {top: 140px !important;}
.vc_row-fluid .vc_col-sm-8 .new-block-one .block-one-content h3 {font-size: 14px;}
.new-block-one .block-one-content p {font-size: 11px; line-height: 18px;}
.p1{line-height: 20px !important;}
.s1 {font-size: 15px; line-height: 22px;}
.ms-layer.heading {top: 65px !important;}
.ms-layer.text {top: 110px !important;}
.ms-btn-container {top: 190px !important;}
.top_bar .left {width: 50%;}
.top_bar .right {width: 50%;}
.top_bar .left ul li{margin: 11px 13px 0 0;}
.top_bar .right ul li{font-size:9px;}
.top_bar .right ul li:first-child{width: 23px;}
.page-template-page-accreditation_subpages .logo-accreditation {margin-left:0;}

#bbpress-forums li.bbp-header ul li{display: none;}
body #bbpress-forums li.bbp-header ul li.bbp-forum-info,#bbpress-forums li.bbp-header ul li.bbp-topic-title{display: block;
    width: 100%;text-align: left;font-size: 14px;}
li.bbp-forum-info, li.bbp-topic-title {width: 100%;padding: 0;}
body #bbpress-forums li.bbp-body  li.bbp-forum-topic-count,body #bbpress-forums li.bbp-body li.bbp-forum-reply-count,
body #bbpress-forums li.bbp-body li.bbp-topic-voice-count,
body #bbpress-forums li.bbp-body li.bbp-topic-reply-count,body #bbpress-forums li {width: 100%;text-align: left;padding: 0;}
body #bbpress-forums #bbp-single-user-details{margin-bottom: 30px;}
body #bbpress-forums,body #bbpress-forums ul.bbp-lead-topic,body #bbpress-forums ul.bbp-topics,
body #bbpress-forums ul.bbp-forums,body #bbpress-forums ul.bbp-replies,body #bbpress-forums ul.bbp-search-results,
body div.bbp-template-notice p,body #bbpress-forums .bbp-forum-info .bbp-forum-content,
body #bbpress-forums p.bbp-topic-meta,body #bbpress-forums .bbp-forums-list li{font-size: 13px;}
body #bbpress-forums #bbp-user-wrapper h2.entry-title {font-size: 1.4em;}
}
@media screen and (max-width:360px){
.redbox{padding: 25px !important;}
.ms-layer > h2 {font-size: 18px;}
.ms-layer.text {top:100px !important; width: 320px !important;}
.s1 {font-size: 14px; line-height: 20px;}
.acps_text_input {width: 236px;}
}